<?php
class ContactController extends Controller {
    public function index() {
        $data = [
            'title' => 'İletişim - Bize Ulaşın',
            'active' => 'contact'
        ];
        $this->view('front/contact', $data);
    }
}